/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Lani Goto
Version:  Mar 2014
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body {
	background: #e3dad1 url(../assets/md5images/7be58e05d2b7047665b18a5f2e208faf.gif) top left repeat-x; }


/* Subheader */

#groundings #subheader {
	height: 36px; }

#groundings #subheader #tabs,
#groundings #subheader #tabs ul,
#groundings #subheader #tabs ul li {
	padding: 0;
	margin: 0; }

#groundings #subheader #tabs a {
	height: 36px;
	line-height: 36px;
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color: #39312a;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#groundings #subheader #tabs a:hover,
#groundings #subheader #tabs a:active,
#groundings #subheader #tabs a:focus {
	text-decoration: underline; }


/* Header */

#groundings #header {
	height: 162px; }

#groundings #header #logo {
	display: none; }

#groundings #header #pagetitle,
#groundings #header h1,
#groundings #header h1 a {
	width: 980px;
	height: 126px;
	padding: 0;
	margin: 0;
	display: block; }

#groundings #header h1 a {
	background: #fde500 url(../assets/md5images/362d5ade6a36fd0c215cbe459c9c0af3.gif) top left no-repeat;
	text-indent: -9999px; }


/* Sidebar */

#groundings #sidebar p.site-follow {
	display: none; }

#groundings #sidebar p.advanced a:link,
#groundings #sidebar p.advanced a:visited {
	color: #711316;
	text-decoration: none; }

#groundings #sidebar a:hover,
#groundings #sidebar a:active,
#groundings #sidebar a:focus,
#groundings #sidebar p.advanced a:hover,
#groundings #sidebar p.advanced a:active,
#groundings #sidebar p.advanced a:focus {
	color: #000;
	text-decoration: underline; }

#groundings #sidebar ul#navlist {
	border-top: 1px solid #ffffff; }

#groundings #sidebar ul#navlist li a {
	color: #fff;
	background-color: #b30c00;
	text-decoration: none;
	border-bottom: 1px solid #ffffff; }

#groundings #sidebar ul#navlist li a:hover,
#groundings #sidebar ul#navlist li a:active,
#groundings #sidebar ul#navlist li a:focus {
	color: #000;
	background-color: #ffffff;
	text-decoration: underline; }

#groundings #sidebar #sidebar-search label,
#groundings .sidebar-search #browse label {
	color: #000; }


/* Main Content */

#groundings #content {
	background-color: transparent; }

#groundings #main.text a:link,
#groundings #main.text a:visited {
	color: #711316;
	text-decoration: underline; }

#groundings #main.text a:hover,
#groundings #main.text a:active,
#groundings #main.text a:focus {
	color: #000; }

#groundings #main.text h1 {
	font-size: 22px;
	margin-top: 5px;
	margin-bottom: 10px; }

#groundings #alpha .article-list h2 {
	font-size: 21px;
	background: transparent;
	border-bottom: 1px solid #bfbfbf; }

#groundings #main.text .doc a:link,
#groundings #main.text .doc a:visited {
	text-decoration: none; }

#groundings #main.text .doc a:hover,
#groundings #main.text .doc a:active,
#groundings #main.text .doc a:focus {
	color: #000;
	text-decoration: underline; }

#groundings #coverart #beta .coverart-box h4 {
    font: 18px Georgia, "Times New Roman", Times, serif normal;
    text-transform: none;
    text-align: left;
    padding-bottom: 5px;
    border-bottom: 1px solid #bfbfbf; }

#groundings #coverart #beta .coverart-box {
	font: 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#groundings #coverart #beta #coverart-box-container {
	border: 0; }

#groundings #coverart #beta dl  {
	margin-left: 0; }

#groundings #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }


/* Footer */

#groundings #footer {
	border-top: 10px solid #b30c00; }

#groundings #footer,
#groundings #footer #bepress a {
	height: 67px;
	background-color: #39312a; }

#groundings #footer p {
	padding-top: 10px; }

#groundings #footer p,
#groundings #footer p a {
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	text-decoration: none; }

#groundings #footer p a:hover,
#groundings #footer p a:active,
#groundings #footer p a:focus {
	text-decoration: underline; }

/* Submit form fix */
#submit .field .field-border, 
.box-border, 
fieldset#sort_menu, 
#save_options, 
table#import_table tbody tr:hover, 
#date_publication_date td  { 
	background-color: #F7F3E9; }